mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.CodeAccessPermission System.Security.Permissions.IBuiltInPermission To be added To be added
- Constructor
  To be added: an object of type 'Security.Cryptography.X509Certificates.X509Certificate'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'PermissionState'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Security.Cryptography.X509Certificates.X509Certificate To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Security.IPermission To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Security.IPermission `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Security.SecurityElement To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Security.IPermission `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)